:root {
    --secondry: #f2efea;
    --primary: #8B0000;
    --secondry2: #8B0000;
    /* --primary: #382924;
    --secondry2: #c5a862; */
    --white: #ffffff;
    --black: #000000;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Magra", sans-serif;
}

.number-font {
    font-family: 'Open Sans', sans-serif;
}

body {
    overflow-x: hidden;
}

img {
    width: 100%;
}

ul,
li {
    list-style: none;
    padding: 0;
}

a,
a:hover,
a:focus {
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

.py-50 {
    padding: 50px 0 !important;
}

.py-30 {
    padding: 30px 0 !important;
}

.mb30 {
    margin-bottom: 30px;
}

.mt20 {
    margin-top: 20px;
}

a.prm_link {
    width: 100%;
    display: block;
    padding: 5px 10px;
    transition: all linear 0.3s;
    border-radius: 3px;
}

a.prm_link:hover {
    color: #fff;
    transition: all linear 0.3s;
    background-color: var(--primary);
}

.prm_btn {
    background: var(--primary);
    display: inline-block;
    padding: 12px 15px;
    text-align: center;
    min-width: 180px;
    border-radius: 4px;
    color: #f2efea;
    font-weight: 700;
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
}

button.prm_btn {
    border: none;
}

.prm_btn.sm_btn {
    padding: 8px;
    width: 160px;
    font-size: 14px;
}

.prm_btn.light {
    background-color: #f2efea;
    color: var(--black);
}

.prm_btn.white {
    background-color: #fff;
    color: var(--black);
}

.prm_btn.dark {
    background-color: var(--black);
}

.prm_btn::after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 0;
    background-color: #f2efea;
    transition: all ease-out 0.3s;
}

.prm_btn.light::after {
    /* background-color: #c5a862; */
    background-color: var(--primary);
}

.prm_btn:hover::after {
    transition: all ease-out 0.3s;
    width: 250px;
    height: 100px;
    z-index: 1;
}

.prm_btn span {
    position: relative;
    z-index: 2;
    transition: all ease-out 0.3s;
}

.prm_btn:hover svg {
    fill: #382924;
    transition: all ease-out 0.3s;
}

.prm_btn.light:hover svg {
    fill: #f2efea;
}

.prm_btn.white:hover svg {
    fill: #382924;
}

.prm_btn:hover {
    color: #382924;
    transition: all ease-out 0.3s;
}

.prm_btn.light:hover {
    color: #f2efea;
}

.prm_btn.white:hover {
    color: #382924;
}

.prm_btn svg {
    fill: #f2efea;
    position: relative;
    z-index: 2;
    transition: all ease-out 0.3s;
}

.prm_btn.light svg {
    fill: #382924;
}

.col_main {
    color: var(--primary);
}

header {
    border-bottom: 1px solid #ebf2f5;
}

.web_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}

.web_header .nav_mob_icon {
    display: none;
}

.web_header .nav_mob_icon img {
    width: 30px;
}

.web_header .logo {
    /* max-height: 58px; */
    max-width: 180px;
}

.navbar_links {
    margin-bottom: 0;
}

.web_header .navbar_links {
    display: flex;
    font-weight: 700;
}

.web_header .navbar_links>li {
    margin-right: 25px;
    font-size: 14px;
    position: relative;
}

.web_header .navbar_links>li.sub_menu_par>a::after {
    content: "+";
    color: var(--primary);
    margin-left: 5px;
    font-weight: 700;
    opacity: 1;
    transition: visibility 0s, opacity 0.3s linear;
}

.web_header .navbar_links>li>a {
    padding: 20px 0;
}

.web_header .navbar_links>li>a:hover~.sub_menu {
    opacity: 1;
    transform: translate(-50%, 10px);
    visibility: visible;
    transition: visibility 0s, opacity 0.3s linear, transform 0.3s linear;
}

.web_header .navbar_links>li>a:hover~.sub_menu.mega_menu {
    transform: translate(0, 10px);
}

.web_header .navbar_links>li>a:hover {
    color: var(--primary);
}

.web_header .navbar_links>li>a:hover::after {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.3s linear;
}

.web_header .navbar_links>li>a:hover span::after,
.web_header .navbar_links>li>a:hover span::before {
    opacity: 1;
    visibility: visible;
    transform: translateX(4px);
    transition: visibility 0s, opacity 0.3s linear, transform 0.3s linear;
    color: var(--primary);
}

.web_header .navbar_links>li>a:hover span::before {
    opacity: 1;
    visibility: visible;
    transform: translateX(-4px);
}

.web_header .navbar_links>li>a span::after,
.web_header .navbar_links>li>a span::before {
    content: "]";
    transform: translateX(20px);
    display: inline-block;
    opacity: 0;
    visibility: hidden;
    transition: visibility 0s, opacity 0.3s linear, transform 0.3s linear;
    color: #333;
}

.web_header .navbar_links>li>a span::before {
    content: "[";
    transform: translateX(-20px);
}

.web_header .navbar_links>li .sub_menu:hover {
    opacity: 1;
    transform: translate(-50%, 10px);
    visibility: visible;
    transition: visibility 0s, opacity 0.3s linear, transform 0.3s linear;
}

.web_header .navbar_links>li .sub_menu.mega_menu:hover {
    transform: translate(0, 10px);
}

.web_header .navbar_links>li .sub_menu {
    padding: 8px;
    box-shadow: 0 0 5px 3px #eee;
    border-radius: 5px;
    width: 250px;
    position: absolute;
    transform: translate(-50%, 35px);
    opacity: 0;
    visibility: hidden;
    left: 50%;
    z-index: 999;
    background-color: #fff;
    transition: visibility 0s, opacity 0.3s linear, transform 0.3s linear;
}

.web_header .navbar_links>li .sub_menu.mega_menu {
    left: unset;
    right: -50px;
    transform: translate(0, 35px);
    width: unset;
    padding: 20px;
}

.web_header .navbar_links>li .sub_menu.mega_menu li {
    display: flex;
}

.web_header .navbar_links>li .sub_menu.mega_menu li .mega_min_menu li.sub_menu_par a {
    margin-bottom: 10px;
    justify-content: flex-start;
    width: unset;
}

.web_header .navbar_links>li .sub_menu.mega_menu li .mega_min_menu li.sub_menu_par a::after {
    content: "+";
    color: #c5a862;
    margin-left: 5px;
    font-weight: 700;
}

.web_header .navbar_links>li .sub_menu.mega_menu li .mega_min_menu li a {
    display: block;
    width: 150px;
}

.inr_sub_box {
    background: #fff;
    position: absolute;
    left: 100%;
    width: 100%;
    border-radius: 5px;
    box-shadow: 0 0 5px 3px #eee;
    transform: translate(0, -30px);
    padding: 8px 0;
    opacity: 0;
    visibility: hidden;
    transition: visibility 0s, opacity 0.3s linear, transform 0.3s linear;
}

.inr_sub_menu:hover .inr_sub_box,
.inr_sub_box:hover {
    transform: translate(0, -37px);
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 0.3s linear, transform 0.3s linear;
}

.web_header .navbar_links>li .sub_menu {
    padding: 8px 0;
}

.sub_menu a {
    padding: 5px 10px;
    display: block;
}

.sub_menu a span.prm_link {
    padding: 5px 10px;
}

.web_header .r_s_header {
    display: flex;
}

.web_header .r_s_header .con_time {
    display: flex;
    align-items: center;
}

.web_header .r_s_header .con_time .con_time_det span:nth-child(1) {
    font-size: 14px;
    font-weight: 700;
    color: #c5a862;
}

.web_header .r_s_header .con_time .con_time_det span {
    font-size: 11px;
    font-weight: 400;
    color: #333;
    display: block;
}

.web_header .r_s_header .con_time img {
    margin-right: 10px;
    width: 30px;
}

.web_header .r_s_header .cart_search {
    display: flex;
}

.web_header .r_s_header .cart_search .cart_icon img {
    margin: 0 15px;
    width: 15px;
}

.web_header .r_s_header .cart_search .search_icon img {
    width: 30px;
    border-radius: 50%;
    background-color: #eee;
    padding: 8px;
}


/*Hamburger Menu*/

.mob_nav_menu {
    position: absolute;
    right: 0;
    top: 0;
    background: var(--primary);
    color: #fff;
    width: 50%;
    padding: 100px 20px 0 20px;
    transition: all linear 0.3s;
    display: none;
    z-index: 999;
    height: 100vh;
    overflow: auto;
}

.slide_nav {
    transform: translate(100%);
    transition: all linear 0.5s;
}

.mob_nav_menu.active {
    display: block;
    -webkit-animation: mob-nav 0.5s linear;
    animation: mob-nav 0.5s linear;
}

@-webkit-keyframes mob-nav {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes mob-nav {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0);
    }
}

.mob_nav_menu>ul>li {
    width: 100%;
}

.mob_nav_menu>ul>li>.mob_nav_head {
    width: 100%;
    padding: 10px 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mob_nav_menu>ul>li>.mob_nav_head>a,
.mob_nav_link {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.mob_nav_link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.mob_nav_head.active {
    background-color: var(--white);
}

.mob_nav_menu>ul>li.mob_nav>.active>a {
    color: var(--black);
}

.mob_nav_menu>ul>li>.mob_nav_head>img {
    width: 30px;
}

.mob_submenu,
.mob_submenu_2 {
    height: 0;
    overflow: hidden;
}

.mob_nav input {
    display: none;
}

.mob_nav_2 {
    position: relative;
}

.mob_nav_2 input {
    visibility: hidden;
    position: absolute;
}

.mob-glass-menu {
    width: 100%;
    display: flex;
    padding: 5px 10px;
    transition: all linear 0.3s;
    border-radius: 3px;
    justify-content: space-between;
    align-items: center;
}

.mob-glass-menu a.prm_link {
    color: #fff;
    font-size: 18px;
    width: 100%;
}

.mob_nav_2 input:checked~.mob-glass-menu,
.mob_nav input:checked~.mob_nav_head {
    color: #000000;
    transition: all linear 0.3s;
    background-color: var(--white);
}

.mob_nav_2 input:checked~.mob_submenu_2,
.mob_nav input:checked~.mob_submenu {
    height: 100%;
}

.mob_nav input:checked~.mob_nav_head .mob_nav_link {
    color: #000000;
}

.mob_nav input:checked~.mob_nav_head img,
.mob_nav_2 input:checked~.mob-glass-menu img {
    transform: rotate(90deg);
    transform-origin: center;
}

.mob_submenu img,
.mob_nav_head img {
    width: 20px;
    margin-right: 10px;
}

.mob_submenu li {
    padding: 0px 25px;
    font-size: 20px;
    font-weight: 700;
}

.mob_submenu li a {
    color: var(--white);
    font-size: 18px;
}

.search {
    width: 100%;
    display: flex;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}

.mob_nav_lwr {
    padding: 10px 25px;
    border-top: 1px solid #666;
}

.mob_nav_lwr .cart_icon svg {
    width: 30px;
    margin-bottom: 20px;
}

.close_mob_nav {
    position: absolute;
    right: 20px;
    top: 30px;
}

.close_mob_nav svg {
    width: 30px;
}


/*Header Carousel*/

.head_carousel {
    min-height: 600px;
    display: flex;
    align-items: center;
    width: 100%;
}

.head_carousel h1 {
    font-size: 60px;
    font-weight: 700;
    color: #382924;
    line-height: 0.9;
    margin-bottom: 20px;
}

.head_carousel p {
    color: #382924;
    line-height: 1.2;
}

.lt_text_btns {
    margin-top: 50px;
}

.lt_img {
    height: 600px;
}

.lt_img .lt_img_holder {
    position: relative;
    width: 100%;
    height: 100%;
}

#scene3 .big_img {
    width: 430px;
}

#scene3 .small_img {
    width: 250px;
    margin-top: 150px;
    margin-left: 150px;
}

#scene2 .big_img {
    width: 430px;
}

#scene2 .small_img {
    width: 150px;
    margin-top: 150px;
    margin-left: 150px;
}

#scene1 .big_img,
#scene4 .big_img,
#scene5 .big_img,
#scene6 .big_img,
#scene7 .big_img,
#scene8 .big_img,
#scene9 .big_img,
#scene10 .big_img {
    width: 300px;
}

#scene1 .small_img,
#scene4 .small_img,
#scene5 .small_img,
#scene6 .small_img,
#scene7 .small_img,
#scene8 .small_img,
#scene9 .small_img,
#scene10 .small_img {
    width: 250px;
    margin-top: 50px;
    margin-left: 120px;
}

.sub-logo img {
    max-width: 100px;
    margin-bottom: 30px;
}

.max150 img {
    max-width: 150px;
}

.head_carousel .img_border {
    transition: all linear 0.3s;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    visibility: hidden;
}

.head_carousel .lt_img_holder {
    height: 550px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img_border.img_border1 {
    top: 0;
    left: 0;
    border-top: 4px solid var(--primary);
    border-left: 4px solid var(--primary);
}

.img_border.img_border2 {
    top: 0;
    right: 0;
    border-top: 4px solid var(--primary);
    border-right: 4px solid var(--primary);
}

.img_border.img_border3 {
    bottom: 0;
    right: 0;
    border-bottom: 4px solid var(--primary);
    border-right: 4px solid var(--primary);
}

.img_border.img_border4 {
    bottom: 0;
    left: 0;
    border-bottom: 4px solid var(--primary);
    border-left: 4px solid var(--primary);
}

.head_carousel .owl-item.active .img_border.img_border1 {
    top: 15px;
    left: 15px;
}

.head_carousel .owl-item.active .img_border.img_border2 {
    top: 15px;
    right: 15px;
}

.head_carousel .owl-item.active .img_border.img_border3 {
    bottom: 15px;
    right: 15px;
}

.head_carousel .owl-item.active .img_border.img_border4 {
    bottom: 15px;
    left: 15px;
}

.head_carousel .owl-item.active .img_border {
    visibility: visible;
    transition: all linear 0.3s;
}

.head_carousel .owl-dots .active span {
    background: var(--primary);
}

.head_carousel .owl-dots span {
    width: 10px;
    height: 10px;
    display: block;
    background: #382924;
    border-radius: 50%;
    margin-right: 20px;
}

.head_carousel .owl-dots {
    display: flex;
    justify-content: center;
}

video {
    border-radius: 20px;
    box-shadow: 0 2px 7px 4px rgb(0 0 0 / 25%);
}

.heading {
    font-size: 45px;
    font-weight: 700;
    margin: 10px 0;
}


/*About Section*/

.about_sec {
    background: #f2efea;
}


/*Team Section*/

.single-staff {
    width: 100%;
    background: var(--secondry);
    text-align: center;
    position: relative;
    padding: 0 0 20px;
    margin: 0px 50px 30px 0;
}

.single-staff:before {
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    top: -4px;
    left: -4px;
    background: var(--secondry2);
    z-index: -1;
}

.single-staff:after {
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    bottom: -4px;
    right: -4px;
    background: var(--secondry2);
    z-index: -1;
}

.staff-info {
    padding: 20px 15px 0;
}

.single-staff img {
    max-height: 250px;
    width: 100%;
    display: block;
    object-fit: cover;
}

.fst-name {
    display: block;
    color: var(--black);
    font-size: 25px;
    font-weight: 700;
}

.lst-name {
    display: block;
    color: var(--secondry2);
    font-size: 20px;
    font-weight: 500;
}


/* Features Section */

.features_sec {
    background: #f2efea;
}

.feature_card {
    display: flex;
    align-items: flex-start;
}

.feat_img {
    min-width: 100px;
}

.feat_text {
    margin-left: 20px;
}

.feat_text h1 {
    font-size: 25px;
    font-weight: 700;
}

.feat_text p {
    font-family: "Merriweather", serif;
    font-size: 14px;
    font-weight: 400;
    color: #666;
}

.feat_link {
    color: #c5a862;
    font-weight: 700;
    transition: all linear 0.3s;
}

.feat_link svg path {
    fill: #c5a862;
    transition: all linear 0.3s;
}

.feat_link:hover svg path {
    fill: #333;
    transition: all linear 0.3s;
}

.feat_link:hover {
    transition: all linear 0.3s;
    color: #333;
}


/* Services */

.services_sec {
    background-color: var(--primary);
    color: #fff;
    padding-bottom: 200px !important;
}

.services_sec h1 {
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin: auto;
    line-height: 1.5;
    margin-bottom: 45px;
}

.serv_card {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px 0px;
}

.serv_card .serv_text {
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.flip-container {
    -o-perspective: 1000;
    perspective: 1000;
}

.flip-container:hover .flipper,
.flip-container.hover .flipper {
    transform: rotateY(180deg);
}

.flip-container,
.front,
.back {
    width: 130px;
    height: 180px;
    margin: auto;
}

.flipper {
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.front,
.back {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.front {
    filter: brightness(0) invert(1);
    background: url("../assets/service1.png") 0 0 no-repeat;
    z-index: 2;
}

.back {
    filter: brightness(0) invert(1);
    background: url("../assets/service1.png") 0 0 no-repeat;
    transform: rotateY(180deg);
}

.serv_img_icon img {
    max-height: 170px;
    margin-bottom: 10px;
    border: 2px solid var(--white);
}


/* Price list */

span.upr_head {
    font-size: 16px;
    color: var(--primary);
    font-weight: 700;
}

span.upr_head.light {
    color: #f2efea;
}

.price_list_sec h1 {
    font-size: 45px;
    font-weight: 700;
    max-width: 300px;
    margin: 10px 0;
}

.price_list_sec p {
    font-size: 14px;
    font-family: "Merriweather";
    margin-top: 20px;
}

.price_list_sec .downld_link {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.price_list_sec .downld_link svg {
    width: 30px;
    margin-right: 10px;
    fill: #c5a862;
}


/* Extra Features */

.ext_feat_sec {
    border-top: 1px solid #f2efea;
}

.ext_feat_card {
    display: flex;
    align-items: center;
    margin: 20px 0;
}

.ext_feat_card .ext_feat_svg svg {
    min-width: 40px;
    margin-right: 10px;
    fill: #c5a862;
}

.ext_feat_card .ext_feat_text {
    font-size: 14px;
    font-weight: 700;
    color: #382924;
    max-width: 180px;
}


/* Work & Products */

.work_sec,
.prod_sec {
    text-align: center;
    background-color: #c5a862;
    padding-bottom: 0 !important;
}

.prod_sec {
    background-color: #fff;
}

.work_sec h1,
.prod_sec h1 {
    font-size: 50px;
    font-weight: 700;
    color: #382924;
    margin: 10px 0;
}

.work_sec p,
.prod_sec p {
    max-width: 1000px;
    font-family: "Merriweather";
    font-weight: 500;
    margin: auto;
}

.work_cards {
    transform: translateY(100px);
}

.work_sec .work_card_box {
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align: left;
    background: url("../assets/work1.jpg");
    background-size: 180%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 20px;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    color: #fff;
    transition: all linear 0.3s;
    margin: 20px 0;
}

.work_card_box:hover {
    transition: all linear 0.3s;
    background-size: 200%;
}

.work_card_box:hover .work_card_overlay {
    transition: all linear 0.3s;
    opacity: 0.5;
}

.work_card_box .work_card_overlay {
    transition: all linear 0.3s;
    width: 100%;
    height: 100%;
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.2;
}

.work_card_box h2 {
    margin: 20px 0;
    font-weight: 700;
    color: #fff;
    font-size: 35px;
    position: relative;
    z-index: 2;
}

.work_card_box a {
    position: relative;
    z-index: 2;
}

.work_card_box .work_num {
    font-size: 120px;
    position: absolute;
    top: 5px;
    left: 20px;
    line-height: 0.5;
    font-weight: 700;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
}

.prod_list {
    margin-top: 50px;
}

.prod_list h2 {
    font-size: 30px;
    font-weight: 700;
    color: #382924;
}

.prod_list .prod_box {
    margin: 20px 0;
}

.prod_list .prod_img {
    width: 100%;
    height: 300px;
    background: url("../assets/product1.jpg");
    background-size: 70%;
    transition: all linear 0.3s;
    background-repeat: no-repeat;
    background-position: center;
}

.prod_box:hover .prod_img {
    background-size: 80%;
    transition: all linear 0.3s;
}

.prod_list p {
    font-size: 14px;
    font-family: "Merriweather";
    color: #666;
    margin: 10px 0 20px;
}

.cut_through {
    text-decoration: line-through;
    font-size: 14px;
    color: #666;
}

.prod_list .sel_price {
    font-size: 18px;
    color: rgb(216, 59, 59);
    font-weight: 700;
}

.prod_list .prod_price {
    margin: 10px 0;
}


/* Contact */

.con_sec {
    background: url("../assets/wood-form-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.con_sec .worker_img {
    width: 400px;
    position: absolute;
    bottom: -50px;
    left: 150px;
}

.con_sec .con_box {
    background: url("../assets/contact-bg.png"), #382924;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
    width: 100%;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.con_box .con_bg_hover {
    position: absolute;
    width: 800px;
    -o-object-fit: contain;
    object-fit: contain;
    top: -50%;
    left: -100%;
    transition: 1s all ease-in-out;
}

.con_box:hover .con_bg_hover {
    top: 20%;
    left: 90%;
    transition: 1s all ease-in-out;
}

.con_box h1 {
    font-size: 45px;
    font-weight: 700;
    color: #f2efea;
}

.con_box p {
    font-size: 14px;
    font-weight: 500;
    color: #f2efea;
    font-family: "Merriweather";
}

.con_box .form-group {
    margin-top: 20px;
}

.con_box input {
    padding: 15px 10px;
    font-family: "Merriweather";
    font-size: 14px;
    margin-bottom: 10px;
}

.con_box a {
    width: 100%;
    margin-top: 15px;
}

.img_wrapper {
    position: relative;
    height: 100%;
}

.part_img {
    height: 60px;
    width: auto;
    display: block;
    padding: 10px;
    margin: auto;
}

.part_sec {
    background: #f2efea;
}

.part_img_box {
    height: 60px;
    overflow: hidden;
    cursor: pointer;
}

.move_box {
    transform: translateY(-58%);
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.375) 0.6s;
}

.part_img_box:hover .move_box {
    transform: translateY(0);
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.375) 0.6s;
}


/*Footer*/

footer {
    /* background: url("../assets/footer-bg.png"), #382924; */
    background: var(--primary);
}

.footer-logo {
    max-width: 200px;
}

.color-white {
    color: var(--white);
    font-size: 25px;
}

.footeraddressBox h3 {
    color: var(--black);
    font-size: 20px;
}

footer .upr_footer {
    min-height: 200px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.upr_footer p {
    font-size: 14px;
    color: #aaa;
    font-weight: 300;
    font-family: "Merriweather";
    max-width: 500px;
    margin: auto;
    display: block;
}

.upr_footer svg {
    height: 18px;
    fill: #fff;
    margin-right: 20px;
    transition: all linear 0.3s;
}

.upr_footer svg:hover {
    fill: #c5a862;
    transition: all linear 0.3s;
}

.upr_footer .social_icons {
    margin-top: 20px;
}

.footeraddressBox,
.footerEmail {
    color: var(--white)
}

.social-media ul li {
    display: inline;
    padding: 5px 10px;
}

footer a {
    color: var(--white);
}

footer a:hover {
    color: var(--secondry2);
}

.social-media ul li:first-child {
    padding-left: 0px;
}

.footer-links li {
    padding: 8px 0;
}

.footer-text {
    color: var(--white);
    margin-top: 20px;
    padding-right: 20px;
    text-align: justify;
}

.copyright-wrap {
    background: var(--secondry2);
    text-align: center;
    padding: 10px 0;
}

.copyright {
    color: var(--white);
}

.copyright-wrap a {
    color: var(--white);
}

@media only screen and (max-width: 1199px) {
    .navbar_links,
    .r_s_header {
        display: none !important;
    }
    .web_header .nav_mob_icon {
        display: block;
    }
    .con_sec .worker_img {
        right: 100px;
        left: 50px;
    }
    .blog_det p {
        display: block;
    }
    .blog_card .blog_img {
        min-height: 250px;
    }
}

@media only screen and (max-width: 991px) {
    .img_wrapper {
        display: none;
    }
    #scene3 .big_img {
        width: 210px;
    }
    #scene3 .small_img {
        width: 120px;
        margin-top: 150px;
        margin-left: 150px;
    }
    #scene2 .big_img {
        width: 210px;
    }
    #scene2 .small_img {
        width: 70px;
        margin-top: 150px;
        margin-left: 150px;
    }
    #scene1 .big_img,
    #scene4 .big_img,
    #scene5 .big_img,
    #scene6 .big_img,
    #scene7 .big_img,
    #scene8 .big_img,
    #scene9 .big_img,
    #scene10 .big_img {
        width: 150px;
    }
    #scene1 .small_img,
    #scene4 .small_img,
    #scene5 .small_img,
    #scene6 .small_img,
    #scene7 .small_img,
    #scene8 .small_img,
    #scene9 .small_img,
    #scene10 .small_img {
        width: 120px;
        margin-top: 50px;
        margin-left: 120px;
    }
    .head_carousel {
        min-height: 400px;
    }
    .head_carousel .lt_img_holder,
    .lt_img {
        height: 400px;
    }
    .head_carousel h1 {
        font-size: 45px;
    }
    .lt_text_btns {
        margin-top: 50px;
    }
    .prm_btn {
        font-size: 12px;
        padding: 10px 12px;
        width: 150px;
    }
    .head_carousel .owl-dots {
        margin-top: 20px;
    }
    .head_carousel .lt_img {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .price_list_sec .left_text h1 {
        max-width: 450px;
    }
    .price_list_sec .left_text {
        text-align: center;
        margin-bottom: 50px;
    }
    .price_list_sec .downld_link {
        justify-content: center;
    }
    .ext_feat_card {
        justify-content: center;
    }
    .con_box h1 {
        font-size: 36px;
    }
    .con_sec .con_box {
        padding: 30px;
    }
    .blog_sec h1,
    .work_sec h1,
    .prod_sec h1 {
        font-size: 36px;
    }
}

@media only screen and (max-width: 575px) {
    .mob_nav_menu {
        width: 100%;
    }
    .blog_card .blog_img {
        min-height: 200px;
    }
    .head_carousel .lt_img_holder,
    .lt_img {
        height: 315px;
    }
    .sub-logo img {
        max-width: 100px;
        margin-bottom: 30px;
    }
    .services_sec {
        padding-bottom: 50px !important;
    }
    .max150 img {
        max-width: 150px;
    }
    .xs-m-auto {
        margin-left: auto;
        margin-right: auto;
    }
    .xs-text-center {
        text-align: center;
    }
    .xs-mt-30 {
        margin-top: 30px;
    }
    .footer-text {
        text-align: center;
        padding-right: 0;
    }
}


/*Team Page*/

.teamHeader {
    background: var(--secondry);
    min-height: 250px;
    display: flex;
}


/*about us page*/

.timeline ul {
    padding: 50px 0;
}

.timeline ul li {
    list-style-type: none;
    position: relative;
    width: 6px;
    margin: 0 auto;
    padding-top: 50px;
    background: var(--primary);
    color: #ffffff;
}

.timeline ul li div.bg-black {
    background: var(--black);
}

.timeline ul li::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: inherit;
    z-index: 1;
}

.timeline ul li div {
    position: relative;
    bottom: 0;
    width: 400px;
    padding: 15px;
    background: var(--secondry2);
}

.timeline ul li div::before {
    content: "";
    position: absolute;
    bottom: 7px;
    width: 0;
    height: 0;
    border-style: solid;
}

.timeline ul li:nth-child(odd) div {
    left: 45px;
}

.timeline ul li:nth-child(odd) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent var(--secondry2) transparent transparent;
}

.timeline ul li:nth-child(even) div {
    left: -439px;
}

.timeline ul li:nth-child(even) div::before {
    right: -15px;
    border-width: 8px 0 8px 16px;
    border-color: transparent transparent transparent var(--black);
}

time {
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 8px;
}


/* EFFECTS
  –––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline ul li::after {
    transition: background 0.5s ease-in-out;
}

.timeline ul li.in-view::after {
    background: var(--secondry2);
}

.timeline ul li div {
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.timeline ul li:nth-child(odd) div {
    transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div {
    transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div {
    transform: none;
    visibility: visible;
    opacity: 1;
}


/* GENERAL MEDIA QUERIES
  –––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 900px) {
    .timeline ul li div {
        width: 250px;
    }
    .timeline ul li:nth-child(even) div {
        left: -289px;
        /*250+45-6*/
    }
}

@media screen and (max-width: 600px) {
    .timeline ul li {
        margin-left: 20px;
    }
    .timeline ul li div {
        width: calc(100vw - 91px);
    }
    .timeline ul li:nth-child(even) div {
        left: 45px;
    }
    .timeline ul li:nth-child(even) div::before {
        left: -15px;
        border-width: 8px 16px 8px 0;
        border-color: transparent var(--black) transparent transparent;
    }
}


/* EXTRA/CLIP PATH STYLES
  –––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline-clippy ul li::after {
    width: 40px;
    height: 40px;
    border-radius: 0;
}

.timeline-rhombus ul li::after {
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

.timeline-rhombus ul li div::before {
    bottom: 12px;
}

.timeline-star ul li::after {
    clip-path: polygon( 50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%);
}

.timeline-heptagon ul li::after {
    clip-path: polygon( 50% 0%, 90% 20%, 100% 60%, 75% 100%, 25% 100%, 0% 60%, 10% 20%);
}

.timeline-infinite ul li::after {
    animation: scaleAnimation 2s infinite;
}

@keyframes scaleAnimation {
    0% {
        transform: translateX(-50%) scale(1);
    }
    50% {
        transform: translateX(-50%) scale(1.25);
    }
    100% {
        transform: translateX(-50%) scale(1);
    }
}


/*Contact Page*/

.contactBox h3,
.addressBox h3 {
    color: var(--primary);
    font-weight: 700;
    font-size: 1.50rem;
}

.contactBox p {
    font-size: 17px;
    font-weight: 700;
}

.contactBox p span {
    color: var(--secondry2)
}

.contact .form-group {
    margin-right: 30px;
}

.py-30-50 {
    padding-top: 20px;
    padding-bottom: 50px;
}

.py-50-30 {
    padding-top: 50px;
    padding-bottom: 20px;
}

.overflowHidden {
    overflow-x: hidden;
}

.modal .close {
    position: absolute;
    z-index: 1;
    right: 10px !important;
    top: 10px !important;
    height: 2rem;
    width: 2rem;
    background: var(--secondry);
    border-radius: 50%;
    font-size: 1.8rem;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}

.modal-content {
    border: none;
}

.close span {
    line-height: 0;
    margin-top: -4px;
}

.bg-main {
    background: var(--primary);
    display: flex;
    align-items: center;
    justify-content: center;
}

.bg-main img {
    max-width: 200px;
}

​ .modal .close span {
    /* background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='currentColor' viewBox='0 0 16 16'%3E%3Cpath d='M14.7,1.3c-0.4-0.4-1-0.4-1.4,0L8,6.6L2.7,1.3c-0.4-0.4-1-0.4-1.4,0s-0.4,1,0,1.4L6.6,8l-5.3,5.3 c-0.4,0.4-0.4,1,0,1.4C1.5,14.9,1.7,15,2,15s0.5-0.1,0.7-0.3L8,9.4l5.3,5.3c0.2,0.2,0.5,0.3,0.7,0.3s0.5-0.1,0.7-0.3 c0.4-0.4,0.4-1,0-1.4L9.4,8l5.3-5.3C15.1,2.3,15.1,1.7,14.7,1.3z'/%3E%3C/svg%3E"); */
    background-repeat: no-repeat;
    background-size: contain;
    color: transparent;
    text-shadow: none;
    background-position: center
}

​ .btn-cta {
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 15px 20px;
    font-size: .8rem;
    font-weight: 600
}

.bg-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 7px 0 0 7px;
}